﻿<div class="navbar" >
    <div class="navbar-inner">
        <div class="left sliding">
            <a class="link back icon-only"><i class="ionicons ion-android-arrow-forward"></i></a>
        </div>
        <div class="center sliding" ng-model="ambassador">
            {{ambassador.name}}
        </div>
        <div class="right sliding">
            <a ng-click="GoToSearch()" class="link icon-only"><i class="ionicons ion-android-search"></i> </a>

        </div>
    </div>
    <div class="subnavbar">
        <div class="list-block">
            <ul>
                <li>
                    <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                        <select ng-change="goToSearchResult(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites"></select>

                        <div class="item-content">
                            <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                            <div class="item-inner"> {{CurrentuserCityName}} </div>
                        </div>
                    </a>
                </li>
            </ul>

        </div>
    </div>
</div>

    <div id="divInfiniteAmbassadorDetailsPullToRefresh" class="page-content  pull-to-refresh-content" ng-model="ambassador">
        <div class="pull-to-refresh-layer">
            <div class="preloader"></div>
        </div>
        <!-- swiper Page-->
        <div id="ambassadorDetailswiper" class="swiper-container  offerImg swiperAdvertisment">
            <div class="swiper-wrapper">
                <div class="swiper-slide" ng-repeat="ad in Advertisements">
                    <div class="item">
                        <a ng-click="goToAdvertisementUrl(ad.url)">
                            <img data-ng-src="{{ ad.photoUrl | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="img/no-product.png" />
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <div class="content-block">
            <img data-ng-src="{{ambassador.photoUrl|generateURL}}" src="img/oval.svg" class="lazy profile_pic" fallback-src="img/no-product.png" />
            <h3 class="title">اسم السفير</h3>
            <h3><i class="ionicons ion-person"></i> {{ambassador.name}}</h3>
            <h3 class="title">عنوان السفير</h3>
            <p><i class="ionicons ion-document-text"></i> {{ambassador.address}} </p>

            <h3 class="title">رقم التواصل</h3>
            <a ng-click="callWithAmbassador(ambassador.phoneNumber)"> <p><i class="ionicons ion-android-call"></i> {{ambassador.phoneNumber}} </p> </a>

            <h3 class="title">البريد الإلكترونى</h3>
            <a ng-click="emailWithAmbassador(ambassador.email)"> <p><i class="ionicons ion-android-open-contact"></i>  {{ambassador.email}} </p> </a>
            <h3 class="title">أماكن التغطية</h3>
            <div ng-repeat="item in ambassador.items">
                <a ng-click="goToCoveredPageDetails(item.id,item.categoryId)"><p><i class="ionicons ion-android-pin"></i> <span class="socialLink"> {{item.name}} </span></p></a>
            </div>
            <div class="divAlertDesc" ng-if="PlacesOfCoverage">
                <p class="pNotification">لا يوجد اماكن تغطية .</p>
            </div>

            <h3 ng-if="ambassador.soicalLinks" class="title">الحسابات الإلكترونية</h3>
            <a ng-if="ambassador.soicalLinks"><p><i class="ionicons ion-android-pin"></i> {{ambassador.soicalLinks}} </p></a>
        </div>
    </div>